WordPress.org

Make WordPress Core


Ignore:
Timestamp:
01/29/2021 07:42:45 PM (9 months ago)
Author:
desrosj
Message:

Twenty Twenty-One: Update several devDependencies.

This updates the following dependencies:

  • @wordpress/browserslist-confg from 2.7.0 to 3.0.0.
  • @wordpress/eslint-plugin from 7.3.0 to 8.0.1.
  • sass from 1.29.0 to 1.32.5.
  • stylelint from 13.8.0 to 13.9.0

There are no changes after running build.

See #51801.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentytwentyone/package.json

    r49980 r50073  
    1414    "homepage": "https://wordpress.org/themes/twentytwentyone/",
    1515    "devDependencies": {
    16         "@wordpress/browserslist-config": "^2.2.2",
    17         "@wordpress/eslint-plugin": "^7.3.0",
     16        "@wordpress/browserslist-config": "^3.0.0",
     17        "@wordpress/eslint-plugin": "^8.0.1",
    1818        "autoprefixer": "^9.5.1",
    1919        "chokidar-cli": "^2.1.0",
    20         "eslint": "^7.11.0",
     20        "eslint": "^7.18.0",
    2121        "minimist": "^1.2.2",
    2222        "npm-run-all": "^4.1.5",
     
    2929        "postcss-nested": "^4.2.1",
    3030        "rtlcss": "^2.6.1",
    31         "sass": "^1.28.0",
    32         "stylelint": "^13.7.2",
     31        "sass": "^1.32.5",
     32        "stylelint": "^13.9.0",
    3333        "stylelint-config-recommended-scss": "^4.2.0",
    3434        "stylelint-config-wordpress": "^17.0.0"
Note: See TracChangeset for help on using the changeset viewer.